{
  "navigationBarTitleText": "我要预约",
  "usingComponents": {
    "t-loading": "../../uni_modules/tdesign-uniapp/components/loading/loading",
    "t-empty": "../../uni_modules/tdesign-uniapp/components/empty/empty",
    "t-tag": "../../uni_modules/tdesign-uniapp/components/tag/tag",
    "t-button": "../../uni_modules/tdesign-uniapp/components/button/button",
    "t-stepper": "../../uni_modules/tdesign-uniapp/components/stepper/stepper",
    "t-dialog": "../../uni_modules/tdesign-uniapp/components/dialog/dialog"
  }
}